---
Checks: >
  bugprone-*,
  performance-*,
  readability-*,
  modernize-*,
  clang-analyzer-*,
  -modernize-use-trailing-return-type,
  -readability-magic-numbers

WarningsAsErrors: ''
HeaderFilterRegex: '^/home/ys/family-repo/Code/cplusplus/learning/.*'
AnalyzeTemporaryDtors: false
FormatStyle: none




